---
names:
  full: "Azure Virtual Machine is overutilized"
  contextual: "Virtual Machine is overutilized"
description: "Identify Azure Virtual Machines that appear to be overutilized and upgrade \
  \ (resize) them in order to help your Azure-hosted applications to handle the workload  \
  \ better and improve the response time. By default, an Azure Virtual Machine is considered \
  \ overutilized if their average CPU utilization exceeds 80% and maximum CPU utilization consistently \ 
  \ spikes above 95% over a 14-day period"
categories:
  - "COST"
  - "PERFORMANCE"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/resource-right-sizing"
  - "/frameworks/cloudaware/resource-performance/workload-efficiency"
